<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-N970F_OXM_PAK_12_0005</version>
  <model>
    <name>SM-N970F</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0002</customerEdition>
    <carrierListVersion>120012</carrierListVersion>
    <cscfeature>yes</cscfeature>
    <carrierfeature>yes</carrierfeature>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>5</carrierCount>
    <carrier>
      <mcc>410</mcc>
      <mnc>01</mnc>
      <networkName>Jazz</networkName>
    </carrier>
    <carrier>
      <mcc>410</mcc>
      <mnc>03</mnc>
      <networkName>Ufone</networkName>
    </carrier>
    <carrier>
      <mcc>410</mcc>
      <mnc>04</mnc>
      <networkName>ZONG</networkName>
    </carrier>
    <carrier>
      <mcc>410</mcc>
      <mnc>06</mnc>
      <networkName>Telenor</networkName>
    </carrier>
    <carrier>
      <mcc>410</mcc>
      <mnc>07</mnc>
      <networkName>Jazz</networkName>
    </carrier>
  </carrierList>
</omcInfo>
